VoIP-toepassingen gebruiken

In deze sectie wordt een voorbeeld gegeven van het gebruik van een VoIP-toepassing met de Bluetooth-utility.

  • Skype met een headset gebruiken
Opmerking
  • VoIP (Voice over Internet Protocol) is een technologie waarmee spraakgegevens over een TCP/IP-netwerk zoals het internet of een intranet verzonden worden, zodat netwerktelefonie gebruikt kan worden.
  • Skype is een VoIP-toepassing die door het bedrijf Skype Limited ontworpen is. Skype gebruikt P2P-technologieën (peer-to-peer), waardoor Skype-gebruikers direct via het internet met elkaar verbonden worden en gratis kunnen bellen. Als betaalde service kan er ook naar vaste lijnen en mobiele telefoons gebeld worden.

Volgende


Skype met een headset gebruiken

In deze sectie wordt uitgelegd hoe u de utility Skype-assistent (een Bluetooth-utility met VoIP) start, zodat u gesprekken kunt plaatsen en ontvangen via een headset die compatibel is met draadloze Bluetooth-technologie.

U moet de Skype-assistent op de computer starten voordat u de software kunt gebruiken. Zorg er ook voor dat Skype op de computer is geïnstalleerd.

In deze sectie wordt het volgende uitgelegd:

  • Wat is Skype?
  • Wat is de Skype-assistent?
  • De software gebruiken
  • Gesprekken plaatsen en ontvangen via de headset
  • Problemen oplossen

N.B. Skype moet op de doelcomputer geïnstalleerd zijn om deze software te kunnen gebruiken voor het plaatsen of ontvangen van gesprekken via een headset die compatibel is met draadloze Bluetooth-technologie.

N.B. Deze Help is gericht op een draadloze headset die compatibel is met draadloze Bluetooth-technologie en die door de Skype-assistent wordt ondersteund. Het kan zijn dat enkele van de beschreven functies niet in uw besturingsomgeving gebruikt kunnen worden.

N.B. Breng geen verbindingen tot stand via de Bluetooth-instellingen, en start geen VoIP-utility's terwijl u een gesprek voert via Skype, anders kan het programma crashen.

Bepalingen
  • Headset verwijst naar een draadloze headset die compatibel is met draadloze Bluetooth-technologie.
  • Deze software heeft betrekking op de Skype-assistent.

Handelsmerken

Skype, SkypeIn, SkypeOut, Skype Me, het Skype-logo en het S-logo zijn gedeponeerde handelsmerken van Skype Limited of andere gelieerde bedrijven. Skype is ingeschreven bij het Patent and Trademark Office in de Verenigde Staten en in Trademark Offices in de volgende landen: Australië, Finland, Benelux, Hong Kong, Israël, Japan, Liechtenstein, Nieuw-Zeeland, Zwitserland en Taiwan.

Belangrijke kennisgevingen (Lezen a.u.b.)
  • Wanneer u deze software gebruikt, worden er andere geluiden dan die van Skype door de speakers afgespeeld. Als u deze andere geluiden wilt horen, brengt u uw verbinding tot stand nadat u handsfree communicaties onder 'Bluetooth-instellingen' hebt uitgeschakeld.
  • De geluidskwaliteit kan nadelig beïnvloed worden door het gebruik van dit apparaat.
  • Gebruik dit apparaat niet op plaatsen waar het gebruik van radio's verboden is (bijvoorbeeld in ziekenhuizen).
  • Dit product werkt misschien niet met alle versies van Skype.
  • Dit product werkt misschien niet met alle headsets.
  • Factoren die slechte radio-ontvangst veroorzaken, kunnen ertoe leiden dat het Bluetooth-signaal hapert of verloren gaat.
  • Dit product kan niet gebruikt worden als uw draadloze headset die compatibel is met draadloze Bluetooth-technologie, geen HFP ondersteunt.
  • Het gebruik van SkypeOut is op eigen kosten.


Wat is Skype?

Skype is een VoIP-toepassing die door Skype Limited ontworpen is. Skype gebruikt P2P-technologieën (peer-to-peer), waardoor Skype-gebruikers direct via het internet met elkaar verbonden worden en gratis kunnen bellen. Als betaalde service kan er ook naar vaste lijnen en mobiele telefoons gebeld worden.

Als u telefoongesprekken via een headset wilt plaatsen of ontvangen, moet de Skype-software op beide deelnemende computers geïnstalleerd zijn.

N.B. Raadpleeg de Skype-handleiding voor meer informatie over Skype-vensters en -handelingen. Op de Skype-website http://www.skype.com vindt u ook meer informatie.

N.B. De Skype-software kan van de Skype-website (http://www.skype.com) gedownload worden.


Wat is de Skype-assistent?

De Skype-assistent kan automatisch een verbinding met apparaten maken die compatibel zijn met draadloze Bluetooth-technologie, zodat u een draadloze headset kunt gebruiken terwijl u bij uw computer vandaan bent. Op die manier kunt u een headset gebruiken om telefoongesprekken via Skype te plaatsen en ontvangen.

N.B. Teneinde deze software te kunnen gebruiken, moet Skype geïnstalleerd zijn op de computer waarop de software wordt gebruikt.

N.B. U moet uw headset via de Bluetooth-utility registreren en configureren. Zie De software gebruiken voor meer informatie.


De software gebruiken

Voordat u deze software gebruikt, moet u een headset op uw computer aansluiten en controleren of de headset werkt.
Als u de headset voor het eerst op deze computer gebruikt, moet u hem registreren. Gebruik hiervoor de Bluetooth-utility.

N.B. Raadpleeg de Help-bestanden van de Bluetooth-utility voor informatie over het starten en gebruiken van de Bluetooth-utility.

  • De headset registreren (eerste keer)
  • Een headset (na eerste installatie) verbinden of inschakelen

    De headset registreren (eerste keer)
    Instructies
    1. Klik op het taakbalkpictogram voor draadloze Bluetooth-technologie en klik dan op 'Nieuwe verbinding toevoegen'.
      Opmerking
      • U kunt ook op Start > Alle programma's > Bluetooth >Bluetooth-instellingen klikken en dan op 'Nieuwe verbinding' in het venster Bluetooth-instellingen. Het venster Wizard Nieuwe verbinding toevoegen verschijnt nu.
    2. Zet de headset aan.
      Nadat u dit hebt gedaan, kan de headset een verbinding tot stand brengen.
      Belangrijk

      Werking van de headset verschilt per fabrikant en model. Raadpleeg de handleiding van de headset voor meer informatie.

    3. Selecteer 'Aangepaste modus' en klik dan op de knop Volgende.
      Er wordt nu naar Bluetooth-apparaten gezocht. Nadat de apparaatdetectie voltooid is, verschijnt het venster Wizard Nieuwe verbinding toevoegen, waarin u een apparaat kunt selecteren.

    4. Selecteer de headsetnaam in de lijst en klik dan op de knop Volgende.

    5. Selecteer 'Handsfree' in het vak Serviceselectie en klik op de knop Volgende.
      Het venster Hardware-installatie wordt nu weergegeven.

    6. Vink 'Met VoIP-toepassing gebruiken' af.

    7. Klik op de knop Voltooien.
      Wanneer de stuurprogramma-installatie voltooid is, worden de instellingen geregistreerd en verschijnt het pictogram in het venster Bluetooth-instellingen.

    8. Na registratie wordt de software automatisch gestart.
    Een headset (na eerste installatie) verbinden of inschakelen

    Na registratie van de headset wordt de software automatisch gestart wanneer Bluetooth de volgende keer gestart wordt.


Opstarten en menu's van de Skype-assistent

In deze sectie worden de volgende onderwerpen besproken:

  • De software starten
  • Hoofdmenu
  • De software in- en uitschakelen

    De software starten

    Na registratie van de headset wordt de software automatisch gestart wanneer Bluetooth de volgende keer gestart wordt.
    N.B. Als deze software gestart wordt wanneer Skype niet uitgevoerd wordt, gaat de software over naar wachtmodus tot Skype wordt gestart.

    Wanneer deze software wordt gestart, geeft Skype een dialoogvenster weer met de melding "Een ander programma wil Skype gebruiken." Selecteer de optie Dit programma mag altijd Skype gebruiken of Dit programma mag gedurende deze sessie Skype gebruiken, en klik op de knop OK.
    N.B. Wanneer u een andere optie selecteert, wordt deze software in het vervolg niet meer gestart.

    Opmerking
    • Als het programma niet meer gestart wordt omdat u in het dialoogvenster Een ander programma wil Skype gebruiken een andere optie dan 'Dit programma mag altijd Skype gebruiken' of 'Dit programma mag gedurende deze sessie Skype gebruiken' hebt gekozen, voert u de volgende stappen uit:

      1. Open het venster Privacy in Skype.
      2. Klik op 'Beheer toegang van andere programma's naar Skype' onder 'Gerelateerde taken' in het venster Privacy.
      3. In het venster Beheer API Toegangscontrole selecteert u de regel Mag Skype niet gebruiken en klikt u op de knop Verwijderen.

      N.B. Raadpleeg de Skype-handleiding voor meer informatie over Skype-vensters en -handelingen.

    • U kunt de toepassing ook starten door op het pictogram Bluetooth Manager te rechtsklikken en 'Skype-assistent' in het snelmenu te selecteren.
    Hoofdmenu

    Wanneer de software wordt uitgevoerd, wordt hiervan een pictogram op de taakbalk weergegeven.
    Wanneer u hierop met de rechtermuisknop klikt, verschijnt een systeemmenu.

    Het systeemmenu
    Naam | Betekenis

    Activeer

             Hiermee wordt de software ingeschakeld, zodat er een verbinding met een headset gemaakt wordt.
    N.B. Deze optie kan alleen geselecteerd worden als de software uitgeschakeld is.
    Deactiveer Hiermee wordt de software uitgeschakeld, zodat verbindingen tussen de headset en Skype verbroken worden en de headset uitgezet wordt.
    N.B. Deze optie kan alleen geselecteerd worden als de software ingeschakeld is.
    Help | Hiermee wordt het Help-programma gestart.
    Info | Hiermee wordt de versie-informatie van de software weergegeven.
    Afsluiten | Hiermee wordt de software afgesloten.
    N.B. 'Activeer', 'Deactiveer' en 'Afsluiten' kunnen niet geselecteerd worden wanneer Skype gebruikt wordt.

    Opmerking
    • Wanneer Skype in gebruik is of VoIP-verbinding uitgeschakeld is, kunnen 'Activeer' en 'Deactiveer' niet geselecteerd worden.

    De software in- en uitschakelen

    Gebruik de softwaremenu's om de software in of uit te schakelen.
    Selecteer 'Deactiveer' in het menu als u de software tijdelijk wilt uitschakelen en de koppeling van Skype met de headset wilt verbreken.

    Selecteer 'Activeer' in het menu om de software in te schakelen en Skype aan de headset te koppelen.


Gesprekken plaatsen en ontvangen via de headset

U kunt deze software met Skype gebruiken om telefoongesprekken te plaatsen en ontvangen. In deze sectie wordt het volgende uitgelegd:

  • Een gesprek plaatsen met Skype
  • Een gesprek ontvangen met Skype

    Een gesprek plaatsen met Skype

    Raadpleeg de Skype-handleiding voor meer informatie over het plaatsen van een gesprek met Skype.

    Opmerking
    • Raadpleeg de handleiding van de headset voor meer informatie over opnieuw bellen.
    Een gesprek ontvangen met Skype

    Druk op de headsetknop om een gesprek van Skype te ontvangen. (Skype verbindt het telefoongesprek automatisch door naar de headset.)

    N.B. Raadpleeg de handleiding van uw headset en de Skype-handleiding voor meer informatie hierover.


In geval van problemen

Problemen oplossen

In deze sectie worden potentiële problemen besproken die kunnen optreden wanneer u een headset met Skype gebruikt, evenals gebruikelijke oplossingen.

Basisbegrippen
  • De basisbegrippen waarmee u rekening moet houden wanneer u een of meer apparaten gebruikt, worden beschreven in de sectie "Wat u moet weten over het gebruik van draadloze Bluetooth-technologie" in de Help-bestanden van de Bluetooth-utility. Mocht u nog steeds problemen ondervinden nadat u deze informatie hebt doorgelezen, bekijk dan de onderstaande punten.
  • Stel de headset in voordat u Skype gebruikt.
  • Wanneer u de headset niet wilt gebruiken, schakelt u hem uit of verwijdert u de betreffende registratiegegevens.
  • Kijk onder 'Problemen oplossen' in de Help-bestanden van de Bluetooth-uility.

De headset kan niet gedetecteerd worden
  • De headset wordt niet gedetecteerd als hij verbonden is met en gebruikt wordt door een ander apparaat.
  • Het is ook mogelijk dat de headset ontkoppeld is. Stel hem opnieuw in.

Kan geen verbinding met de headset tot stand brengen
  • De headset wordt niet gedetecteerd als hij verbonden is met en gebruikt wordt door een ander apparaat.
  • Sommige producten kunnen geen verbinding maken via draadloze Bluetooth-technologie als het apparaat op een stroomadapter is aangesloten. Probeer een verbinding te maken nadat u de stroomadapter hebt ontkoppeld.

Het geluid hapert of is niet hoorbaar
  • Als u de headset gebruikt terwijl u met een ander apparaat verbonden bent dat compatibel is met draadloze Bluetooth-technologie, kunt u haperend geluid, langzame of problematische bestandsoverdracht, of andere problemen ondervinden. De verbinding met het andere apparaat dat compatibel is met draadloze Bluetooth-technologie, kan ook verbroken zijn. Het is raadzaam de headset niet te gebruiken wanneer een ander apparaat in gebruik is dat compatibel is met draadloze Bluetooth-technologie.
  • Zorg er ook voor dat u de headset op de juiste manier gebruikt. Raadpleeg de handleiding van de headset voor meer informatie over zijn werking.
  • Zorg ervoor dat de volumeregelaar op de headset en op de pc goed ingesteld zijn. Raadpleeg de handleidingen van de headset en pc voor meer informatie over volumeregeling.

Kan de headset niet aan Skype koppelen
  • Open het venster Bluetooth-instellingen om te controleren of er een geldige headset geregistreerd is.
  • Controleer of de Skype-instellingen niet ingesteld zijn zodat ze apparaatkoppelingen kunnen weigeren.
    Open het venster Privacy in Skype. N.B. Raadpleeg de Skype-handleiding voor meer informatie over Skype-vensters en -handelingen.
  • Zorg ervoor dat de software niet is ingesteld op 'Gedeactiveerd' in het systeemmenu.
  • Controleer of de headset aanstaat.
  • Controleer of Bluetooth uitgevoerd wordt.